# https://raw.githubusercontent.com/tigrish/devise-i18n/master/rails/locales/vi.yml
vi:
  activerecord:
    attributes:
      user:
        confirmation_sent_at: 
        confirmation_token: 
        confirmed_at: 
        created_at: 
        current_password: Mật khẩu hiện tại
        current_sign_in_at: 
        current_sign_in_ip: 
        email: Email
        encrypted_password: 
        failed_attempts: 
        last_sign_in_at: 
        last_sign_in_ip: 
        locked_at: 
        password: Mật khẩu
        password_confirmation: Xác nhận mật khẩu
        remember_created_at: 
        remember_me: Ghi nhớ đăng nhập
        reset_password_sent_at: 
        reset_password_token: 
        sign_in_count: 
        unconfirmed_email: 
        unlock_token: 
        updated_at: 
    models:
      user: Người dùng
  devise:
    confirmations:
      confirmed: Xác nhận tài khoản thành công! Bạn hiện đang đăng nhập.
      new:
        resend_confirmation_instructions: Gửi lại hướng dẫn xác nhận tài khoản
      send_instructions: Bạn sẽ nhận được email hướng dẫn xác nhận tài khoản trong vài phút nữa.
      send_paranoid_instructions: Nếu email của bạn có trong hệ thống, bạn sẽ nhận được email hướng dẫn xác nhận tài khoản trong một vài phút nữa.
    failure:
      already_authenticated: Bạn đã đăng nhập.
      inactive: Tài khoản của bạn chưa được kích hoạt.
      invalid: Email hoặc mật khẩu không chính xác.
      last_attempt: Bạn còn một lần thử đăng nhập nữa trước khi tài khoản của bạn bị khóa.
      locked: Tài khoản của bạn đã bị khóa.
      not_found_in_database: Email hoặc mật khẩu không chính xác
      timeout: Phiên làm việc của bạn đã kết thúc, bạn cần đăng nhập lại để tiếp tục.
      unauthenticated: Bạn cần phải đăng nhập hoặc đăng ký trước khi tiếp tục.
      unconfirmed: Bạn cần phải xác nhận tài khoản trước khi tiếp tục.
    mailer:
      confirmation_instructions:
        action: Xác nhận tài khoản
        greeting: Chào mừng %{recipient}!
        instruction: 'Bạn có thể xác nhận tài khoản email bằng liên kết dưới đây:'
        subject: Hướng dẫn xác nhận tài khoản
      password_change:
        greeting: 
        message: 
        subject: 
      reset_password_instructions:
        action: Thay đổi mật khẩu
        greeting: Xin chào %{recipient}!
        instruction: Có ai đó yêu cầu liên kết thay đổi mật khẩu, bạn có thể thay đổi mật khẩu bằng liên kết dưới đây.
        instruction_2: Nếu bạn không yêu cầu, vui lòng bỏ qua email này.
        instruction_3: Mật khẩu của bạn sẽ không thay đổi cho đến khi bạn ấn vào liên kết trên và tạo mật khẩu mới.
        subject: Hướng dẫn thiết lập lại mật khẩu
      unlock_instructions:
        action: Mở khoá tài khoản
        greeting: Xin chào %{recipient}!
        instruction: 'Hãy nhấn vào liên kết dưới đây để mở khoá tài khoản:'
        message: Tài khoản của bạn đã bị khoá do vượt quá giới hạn số lần đăng nhập không thành công.
        subject: Hướng dẫn mở khóa tài khoản
    omniauth_callbacks:
      failure: Không thể đăng nhập qua tài khoản %{kind} vì "%{reason}".
      success: "Đăng nhập thành công bằng tài khoản %{kind}."
    passwords:
      edit:
        change_my_password: Thay đổi mật khẩu
        change_your_password: Thay đổi mật khẩu
        confirm_new_password: Xác nhận mật khẩu mới
        new_password: Mật khẩu mới
      new:
        forgot_your_password: Quên mật khẩu?
        send_me_reset_password_instructions: Gửi cho tôi hướng dẫn cài đặt lại mật khẩu
      no_token: Bạn chỉ có thể truy cập trang này từ email đặt lại mật khẩu. Nếu bạn truy cập từ email đặt lại mật khẩu, xin chắc chắn rằng bạn dùng đường dẫn đầy đủ trong email.
      send_instructions: Bạn sẽ nhận được email hướng dẫn thiết lập lại mật khẩu trong vài phút nữa.
      send_paranoid_instructions: Nếu email của bạn có trong hệ thống, bạn sẽ nhận được đường dẫn khôi phục mật khẩu trong vài phút nữa qua email.
      updated: "Đổi mật khẩu thành công! Bạn hiện đang đăng nhập."
      updated_not_active: Mật khẩu của bạn đã được thay đổi thành công.
    registrations:
      destroyed: Tạm biệt! Tài khoản của bạn đã được xóa. Chúng tôi hy vọng sẽ sớm gặp lại bạn.
      edit:
        are_you_sure: Bạn có chắc?
        cancel_my_account: Xoá tài khoản
        currently_waiting_confirmation_for_email: "Đang đợi xác nhận tài khoản email: %{email}"
        leave_blank_if_you_don_t_want_to_change_it: "để trống nếu bạn không muốn thay đổi mật khẩu"
        title: Cập nhật %{resource}
        unhappy: Không hài lòng
        update: Cập nhật
        we_need_your_current_password_to_confirm_your_changes: we need your current password to confirm your changes
      new:
        sign_up: "Đăng ký"
      signed_up: Xin chào! Bạn đã đăng ký thành công.
      signed_up_but_inactive: Bạn đã đăng ký thành công. Tuy nhiên, bạn cần phải kích hoạt tài khoản trước khi có thể đăng nhập được.
      signed_up_but_locked: Bạn đã đăng ký thành công. Tuy nhiên tài khoản của bạn đã bị khóa nên không thể đăng nhập được.
      signed_up_but_unconfirmed: Một email chứa đường dẫn xác nhận tài khoản đã được gửi cho bạn. Bạn vui lòng kiểm tra email.
      update_needs_confirmation: Tài khoản của bạn được cập nhật thành công, nhưng bạn cần xác nhận địa chỉ email mới. Vui lòng kiểm tra email và nhấn vào đường dẫn xác nhận tài khoản để hoàn tất việc thay đổi địa chỉ email.
      updated: Cập nhật tài khoản thành công.
    sessions:
      already_signed_out: "Đăng xuất thành công."
      new:
        sign_in: "Đăng nhập"
      signed_in: "Đăng nhập thành công."
      signed_out: "Đăng xuất thành công."
    shared:
      links:
        back: Trở về
        didn_t_receive_confirmation_instructions: Không nhận được hướng dẫn xác nhận tài khoản?
        didn_t_receive_unlock_instructions: Không nhận được hướng dẫn mở khoá tài khoản?
        forgot_your_password: Quên mật khẩu?
        sign_in: "Đăng nhập"
        sign_in_with_provider: "Đăng nhập với %{provider}"
        sign_up: "Đăng ký"
    unlocks:
      new:
        resend_unlock_instructions: Gửi lại hướng dẫn mở khoá tài khoản
      send_instructions: Bạn sẽ nhận được email hướng dẫn cách mở khóa tài khoản trong vài phút nữa.
      send_paranoid_instructions: Nếu tài khoản của bạn tồn tại, bạn sẽ nhận được email hướng dẫn cách mở khóa tài khoản trong vài phút nữa.
      unlocked: Tài khoản của bạn đã được mở khóa thành công. Vui lòng đăng nhập để tiếp tục.
  errors:
    messages:
      already_confirmed: "đã được xác nhận, vui lòng đăng nhập để tiếp tục."
      confirmation_period_expired: cần được xác nhận trong %{period}, xin vui lòng yêu cầu mã mới.
      expired: "đã hết hạn, vui lòng gửi yêu cầu mới."
      not_found: không tìm thấy
      not_locked: không bị khóa
      not_saved:
        one: '1 lỗi khi lưu %{resource}:'
        other: "%{count} lỗi khi lưu %{resource}:"